<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Alchemy Mindworks</Company_Name>
        <Address_1>PO Box 500</Address_1>
        <Address_2 />
        <City_Town>Beeton</City_Town>
        <State_Province>ON</State_Province>
        <Zip_Postal_Code>L0G 1A0</Zip_Postal_Code>
        <Country>Canada</Country>
        <Company_WebSite_URL>http://www.mindworkshop.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Alchemy</Author_First_Name>
        <Author_Last_Name>Mindworks</Author_Last_Name>
        <Author_Email>alchemy@mindworkshop.com</Author_Email>
        <Contact_First_Name>Alchemy</Contact_First_Name>
        <Contact_Last_Name>Mindworks</Contact_Last_Name>
        <Contact_Email>publicist@mindworkshop.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>alchemy@mindworkshop.com</Sales_Email>
        <Support_Email>alchemy@mindworkshop.com</Support_Email>
        <General_Email>alchemy@mindworkshop.com</General_Email>
        <Sales_Phone>905 936 9501</Sales_Phone>
        <Support_Phone>905 936 9501</Support_Phone>
        <General_Phone>905 936 9501</General_Phone>
        <Fax_Phone>905 936 9502</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AMI PNG/MNG Construction Set Pro</Program_Name>
        <Program_Version>2.0a.12</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>17</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>amipng04.zip</Filename_Versioned>
        <Filename_Previous>amipng03.zip</Filename_Previous>
        <Filename_Generic>pngp20.exe</Filename_Generic>
        <Filename_Long>PNG-MNGConstructionSet.exe</Filename_Long>
        <File_Size_Bytes>4198400</File_Size_Bytes>
        <File_Size_K>4100</File_Size_K>
        <File_Size_MB>4.00</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Improves the color reduction functions and plugin interface</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Multimedia/Animation</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>graphics, animator, gif, animation, png, mng, animation, transparency, wizard, banner, alchemy, mindworks, web animation, avi conversion, transparent gif, mng compression, rimmer</Keywords>
        <Char_Desc_45>Create MNG animations, transparent PNG files</Char_Desc_45>
        <Char_Desc_80>Create MNG animations, transparent PNG files, banners, buttons and more.</Char_Desc_80>
        <Char_Desc_250>AMI PNG/MNG Construction Set represents the state-of-the-art in animation software to assemble, edit, optimize MNG animations and create transparent PNG files. Features Animation Wizard, Supercompressor, documentation, Banners, Buttons and more.</Char_Desc_250>
        <Char_Desc_450>AMI PNG/MNG Construction Set represents the state-of-the-art in animation software to assemble, edit, optimize MNG animations and create transparent PNG files. Features Animation Wizard, Supercompressor, documentation, Banners, Buttons and more. Transcend the color and structural limitations of GIF. Software from Alchemy Mindworks lets you use the bits you require without the rest getting in your way. Download an evaluation copy and try it out.</Char_Desc_450>
        <Char_Desc_2000>AMI PNG/MNG Construction Set represents the state-of-the-art in animation software. It will assemble your original animations effortlessly through its Animation Wizard, squeeze them down with its Supercompressor; create eye-catching banners and animated transitions; manage your MNG files; add transparency to PNG graphics and a lot more. MNG animations transcend the color and structural limitations of GIF files, and they enjoy freedom from GIF's legal complications. Offering the same user interface which has helped make AMI GIF Construction Set Pro the world's most widely-used Windows GIF animator, AMI PNG/MNG Construction Set will have you building professional animations in minutes. Its documentation and on-line tutorials rival many third-party books, and they're easy to navigate with extensive hyperlinks. AMI PNG/MNG Construction Set from Alchemy Mindworks lets you use the features you require without the rest of it getting in your way. We invite you to download an evaluation copy and try it out.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.mindworkshop.com/alchemy/pngpro.html</Application_Info_URL>
        <Application_Order_URL>https://www.mindworkshop.com/orderform.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.mindworkshop.com/alchemy/icons/pngpro03.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.mindworkshop.com/alchemy/icons/pngpro.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.mindworkshop.com/1641/90/pngpro.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://www.mindworkshop.org/pub/.mindworks/PNG-MNGConstructionSet.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The unregistered evaluation copy of the most recent release may be distributed freely in its unaltered state as long as the means of distribution are in keeping with the current policies of Alchemy Mindworks for shareware distribution. The current policies are summarized in the Shareware Distribution file which is added to the program's folder during installation of the program. Also check our web pages at http://www.mindworkshop.com/alchemy/bookdisk.html and http://www.mindworkshop.com/alchemy/review.html.</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<PADRING>
    <PADRING_FORM>Y</PADRING_FORM>
    <PADRING>http://www.mindworkshop.com/1641/90/gwspro.xml 
http://www.mindworkshop.com/1641/90/gifcon.xml 
http://www.mindworkshop.com/1641/90/prspro.xml 
http://www.mindworkshop.com/1641/90/scspro.xml 
http://www.mindworkshop.com/1641/90/pngpro.xml 
http://www.mindworkshop.com/1641/90/crdset.xml 
http://www.mindworkshop.com/1641/90/e-paint.xml 
http://www.mindworkshop.com/1641/90/tran2gif.xml 
http://www.mindworkshop.com/1641/90/tran2png.xml 
http://www.mindworkshop.com/1641/90/elem1gif.xml 
http://www.mindworkshop.com/1641/90/elem1png.xml 
http://www.mindworkshop.com/1641/90/pagan2.xml 
http://www.mindworkshop.com/1641/90/amiclock.xml 
http://www.mindworkshop.com/1641/90/calwiz.xml 
http://www.mindworkshop.com/1641/90/spies.xml 
http://www.mindworkshop.com/1641/90/fontrang.xml 
http://www.mindworkshop.com/1641/90/ami3dgif.xml 
http://www.mindworkshop.com/1641/90/ami3dpng.xml</PADRING>
</PADRING>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Graphics - grafedit Graphics Editors</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
